﻿#reports h2, #head h2, #content-3-col-215 h2, .StaticContent #head h1, h1.contactUsHeader {
    border-bottom: 1px solid #e8e8e8;
    color: #00a8e1;
    display: block;
    font-size: 1.7em;
    margin: 30px 0 15px 0;
    padding-bottom: 0;
}

.SubmitOneButton td input {
    float: right;
    padding: 3px;
    margin-top: 5px;
}

.SubmitOneButton td input {
    background-image: url('/images/Buttons/btn-submit-grn.jpg');
    height: 38px;
    width: 140px;
    border: 0;
}

tr#contentRow {
    float: left;
    width: 996px;
}

td.content {
    float: left;
    width: 996px;
}

#breadcrumb_nav {
    font-size: 1.1em;
    padding-bottom: 10px;
    text-align: left;
}

    #breadcrumb_nav a {
        color: #666;
        font-weight: normal;
    }

    #breadcrumb_nav span {
        color: #00a8e1;
        font-weight: bold;
    }

.StaticNav, .StaticContent {
    float: left;
}

.StaticNav {
    width: 195px;
}

    .StaticNav h2 {
        color: #00a8e1;
        font-size: 2.5em;
        margin: 0 0 7px 0;
    }

#navmyact li {
    font-weight: bold;
    width: 175px;
}

    #navmyact li ul li {
        border: 0;
        font-weight: 100;
        line-height: 10px;
        list-style: none;
        padding: 0 0 0 12px;
        width: 147px;
    }

        #navmyact li a:link, #navmyact li a:visited, #navmyact li ul li a:link, #navmyact li ul li a:visited, #navmyact p {
            color: #FFF;
            display: block;
            font-size: 1.2em;
            margin: 1px;
            text-decoration: none;
        }

    #navmyact li a:link, #navmyact li a:visited, #navmyact p {
        background-color: #999;
        padding: 2px 0 2px 14px;
    }

    #navmyact li a.selected, #navmyact li p.selected {
        background-image: url(/images/main-subnav-widget.gif);
        background-repeat: no-repeat;
    }

    #navmyact li a:hover {
        color: #325479;
    }

    #navmyact li ul li a.last:link, #navmyact li ul li a.last:visited {
        border: 0;
    }

.StaticContent {
    width: 80.4%;
}

div.SectionFull {
    border: 1px solid #CCC;
    padding: 5px;
}

    div.SectionFull h3 {
        border-style: solid;
        border-width: 1px;
        color: #03aaee;
        font-size: 1.2em;
        font-weight: bold;
        padding: 5px;
    }

div.SecondaryFull {
    background-color: #f0f0f0;
    padding: 5px;
}

    div.SecondaryFull div.SecondaryBody {
        padding: 5px;
    }

.SecondaryFull h4 {
    background-color: #666666;
    color: #fff;
    float: none;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 5px;
}

div.SectionBody {
    padding: 5px;
}

.AlertBox, .SuccessBox, .WarnBox {
    background-color: #fbfba7;
    border: 1px solid #c1bf00;
    float: left;
    font-size: 1.1em;
    color: #6c6565;
    padding: 5px;
}

.CartError, .ErrorBox, .AlertBox {
    background-color: #fed4d4;
    border: 1px solid #ca1515;
    font-size: 1.1em;
}

#select_steps {
    border-bottom: 1px solid #399dc7;
    float: left;
    margin: 15px 0;
    padding: 0 0 7px;
    width: 996px;
}

    #select_steps p {
        color: #399dc7;
        float: left;
        font-size: 1.6em;
        margin: 0 0 0 5px;
        padding: 5px 0;
    }

    #select_steps ul.order_steps {
        float: left;
        font-size: 1.3em;
        font-weight: bold;
        margin: 0 0 0 20px;
        padding: 0 10px;
    }

        #select_steps ul.order_steps li {
            color: #bbb;
            float: left;
            margin-left: 9px;
            padding: 2px 10px;
        }

            #select_steps ul.order_steps li.active {
                background-image: url(/images/ordersteps_arrow.gif);
                background-position: 2px 50%;
                background-repeat: no-repeat;
                color: #399dc7;
            }

    #select_steps ul.step_display {
        float: right;
        padding: 0 10px;
    }

        #select_steps ul.step_display p {
            font-size: 1.1em;
            margin: 2px 0 0 0;
            padding: 0;
        }

        #select_steps ul.step_display li {
            background-color: #ccc;
            color: #fff;
            float: left;
            margin-left: 9px;
            padding: 2px 6px;
        }

            #select_steps ul.step_display li.selected {
                background-color: #399dc7;
            }

#head {
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 11px;
    padding: 0;
    padding-bottom: 0;
    width: 744px;
}

.BackStepButton {
    background-image: url(/images/OrderBackButton.gif);
    background-repeat: no-repeat;
    color: #399dc7;
    font-size: 1.2em;
    margin: 7px 0 0 15px;
}

    .BackStepButton a {
        margin-left: 15px;
        font-weight: 700;
        text-decoration: none;
        color: #399dc7;
    }

.TemplateTable {
    width: 400px;
}

    .TemplateTable td {
        padding: 3px;
    }

    .TemplateTable .img {
        width: 30px;
    }

    .TemplateTable .prog {
        width: 160px;
    }

.prog a {
    font-size: 1.2em;
}

.TemplateTable .space {
    width: 40px;
}

.GuidelineTemplates table {
    width: 600px;
}

    .GuidelineTemplates table td {
        color: #325479;
        font-weight: 700;
        padding: 4px;
    }

.GuidelineTemplates tr td {
    border-bottom: 1px solid #ccc;
}

.GuidelineTemplates tr.header td {
    background: #325479;
    color: #fff;
    font-weight: 700;
    padding: 5px 4px;
}

.GuidelineTemplates tr.last td, .GuidelineTemplates tr.header td {
    border-bottom: 0 solid;
}

.GuidelineTemplates .os, .GuidelineTemplates .oddoslogo, .GuidelineTemplates .evenoslogo, .GuidelineTemplates tr td.logo {
    border-left: 3px solid #fff;
    text-align: center;
}

#FAQs {
    margin-top: 23px;
    width: 690px;
}
